Subject: Ticket Assigned - Still refund is pending
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 May 2022 01:52:50 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Still refund is pending  As I cancelled my 2 orders and one order is cancelled by your side.and one order i raised the return request so I received the mail of refund of only 59 aed as the 147 aed is pending from your side as I paid my bill by online payment (card).the total refund was 207 and only received 59 still 147 is pending.#9571585125 order number.
And also please this is my request to check this is the second time  I received the wrong size order,I ordered for 13-14 size pant they are sending me size 11-12 this is really insane ?Please return back my money as soon as possible.

Regards
Ummehani syeda

> On 28 May 2022, at 10:34 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> Your return has been processed
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your refund is on its way
> Hi Ummehai Syeda, we have successfully processed your refund for return 1002654758 for order 9571585125.
> Here’s how your refund works:
> Order Details
> Item
> Description
> Total Price
>  
> BABYSHOP
> Lee Cooper Solid Denim Pants with Pockets and Button Closure
> Color: Green
> Size: 13-14 yrs
> Quantity: 1
> AED 59
>  	
> Total	AED 59
> Total Refund Amount	AED 59
> Items that are cancelled or refunded are not eligible for Shukrans.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4414844